src-git-full base https://git.openwrt.org/openwrt/openwrt.git^6707eba9f098602e3332ecaadac7b605d699df9a
src-git-full packages https://git.openwrt.org/feed/packages.git^bd674aebe9054a74c18014a06a5542e20a85003a
src-git-full luci https://git.openwrt.org/project/luci.git^61282d9c3c10fd7142bae31fb158eb742ef33fad
src-git-full routing https://git.openwrt.org/feed/routing.git^7b87526434e7d1c1defd22dda1080ef425353a49
src-git-full telephony https://git.openwrt.org/feed/telephony.git^3ddc5811de0d3659d172978424aa3c0cc261ad7d
